BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial;
}

a:link {color: #000000; text-decoration: none; } 
a:visited { color: #000000; text-decoration: none; } 
a:hover {color: #FF3300; text-decoration: none; } 
table {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial;
}

A { line-height: 16pt }

tr.content {
	background-color:#EFEFEF;
}

.TableHead {
	background-color:#1D82F1;color:#FFFFFF;
}

.TableTitle{
	font-weight: bold;color:#797E8C;
}

.head a:link {color: #FFFFFF; text-decoration: underline; } 
.head a:visited { color: #FFFFFF; text-decoration: underline; } 
.head a:hover {color: #FFFFFF; text-decoration: underline; }

.TableTitle a:link {color: #797E8C; text-decoration: underline; } 
.TableTitle a:visited { color: #797E8C; text-decoration: underline; } 
.TableTitle a:hover {color: #FF3300; text-decoration: underline; } 

.TableHead A {
	text-decoration: underline;color: #220EDC;
}

.TableHead A:hover{
	text-decoration: underline;color: #220EDC;
}

.TableHead A:visited{
	text-decoration: underline;color: #220EDC;
}

.button {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;
	BACKGROUND-COLOR: #939393; HEIGHT: 20px; 
	TEXT-DECORATION: underline;color:#FFFFFF;
	cursor:hand;
}

.button1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;
	BACKGROUND-COLOR: #000000; HEIGHT: 20px; 
	TEXT-DECORATION: underline;color:#FFFFFF;
	cursor:hand;
}

.button2 {
	BORDER-RIGHT: #7F9DB9 1px solid; BORDER-TOP: #7F9DB9 1px solid; 
	BORDER-LEFT: #7F9DB9 1px solid; BORDER-BOTTOM: #7F9DB9 1px solid;
}

.PageButton a:link {color: #5F5FFA; text-decoration: none; } 
.PageButton a:visited { color: #5F5FFA; text-decoration: none; } 
.PageButton a:hover {color: #5F5FFA; text-decoration: none; }

.conditions a:link {color: #000000; text-decoration: underline; } 
.conditions a:visited { color: #000000; text-decoration: underline; } 
.conditions a:hover {color: #FF3300; text-decoration: underline; }

.view a:link {color: #000000; text-decoration: underline; } 
.view a:visited { color: #000000; text-decoration: underline; } 
.view a:hover {color: #FF3300; text-decoration: underline; }

.TableBgcolor{ background-color:#FFFFB0 }

TR.SL {
	BACKGROUND-COLOR: #c1cdd8
}
TR.HL {
	CURSOR: hand; BACKGROUND-COLOR: #F1F1F1
}

#pageButton ul {margin:0px; list-style:none;}
#pageButton li {float:left; position:relative;}

.text {
	BORDER-RIGHT: #C0C0C0 1px solid; BORDER-TOP: #C0C0C0 1px solid; 
	BORDER-LEFT: #C0C0C0 1px solid; BORDER-BOTTOM:#C0C0C0 1px solid;}
	


	

